
.myvcentre{font-size:28px;color:#fff;}


/* Small Devices, Tablets */
@media only screen 
and (min-width : 768px)
and (max-width : 991px) {
    /*=======================!===============*/
		
    .moduletable_topmenu > ul > li {
        padding: 11px 0;
    }
    .moduletable_topmenu .nav > li > a {
        padding: 10px 6px;
    }
    .moduletable_top_search #searchword117 {
        width: 100%;
    }
    .moduletable_top_search .ja-k2filter .btn {
        padding: 8px 0;
        min-width: 60px;
        margin-top: -4px;
    }
    .btn_category {
        font-size: 12px;
        margin-top: -49px;
    }
    .footer .moduletable_logo img {
        width: 100%;
        height: auto;
    }
    .catItemImageBlock  .catItemImage, 
    .itemImage {
        width: 100%;
    }
    .itemList .itemContainer {
        width: 50%!important;
    } 
    .catItemView {
        min-height: 280px;
    }
    .itemBody .itemFullText .moduletable_gde_kupit {
    	float: none;
    	display: table;
    	margin: 0 auto;
    }
    .itemSocialSharing {
    	display: table;
    	margin: 0 auto;
    }
    /*======================================*/
}

/* Medium Devices, Desktops */
@media only screen 
and (min-width : 992px)
and (max-width : 1199px) {
    /*======================================*/
    .moduletable_topmenu > ul > li {
        padding: 11px 0;
    }
    #searchword117 {
        width: 100%;
    }
    .btn_category {
        font-size: 16px;
        margin-top: -54px;
    }
    /*======================================*/
}

/* Large Devices, Wide Screens */
@media only screen 
and (min-width : 1200px) {
    /*======================================*/
    /*======================================*/
}

@media only screen and (max-width : 639px) {
    /*======================================*/
    
	.myvcentre{font-size:19px !important;}
	.catItemImageBlock  .catItemImage, 
    .itemImage {
        width: 100%;
    }
    .itemList .itemContainer {
        width: 100%!important;
    }
    /*======================================*/
}

@media only screen and (max-width : 767px) {
    /*======================================*/
    .header {
        padding: 10px 0 0;
    }
    .footer {
        padding: 5px 0;
    }
    .b-bg-white {
        background-color: #efefef;
    }
    .moduletable_logo {
        display: table;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .moduletable_logo img {
        max-width: 100%;
        height: auto;
    }
    .moduletable_trg {
        text-align: center; 
    }
    .moduletable_topmenu {
        display: table;
        margin: 0 auto;
        padding: 10px 0;
        text-align: center;
    }
    .moduletable_topmenu > ul {
        margin: 0 -15px;
    }
    .moduletable_topmenu > ul > li {
        padding: 0;
        float: none;
        display: block;
    }
    .moduletable_topmenu > ul > li > a {
        font-size: 16px;
        padding: 5px;
    }
    #searchword117 {
        width: 100%;
    }
    .moduletable_top_search {
        position: static;
        float: none;
        margin: 0 auto;
        display: table;
    }
    .moduletable_top_search .horizontal-layout li input.btn {
        float: none;
        display: table;
        margin: 0 auto;
        min-width: 60px;
    }
    .moduletable_slider_hp {
        display: none;
    }
    .moduletable_trg {
        font-size: 16px;
    }
    .b-category {
        margin-bottom: -10px;
    }
    .b-category > div > div > div {
        margin-bottom: 10px;
    }
    .k2Pagination ul {
        display: table;
        margin: 0 auto;
        padding: 0;
    }
    .k2Pagination ul li, 
    .k2Pagination .pagination-start, 
    .k2Pagination .pagination-end, 
    .k2Pagination .pagination-next, 
    .k2Pagination .pagination-prev {
        padding: 3px 6px;
    }
    /*======================================*/
    .itemList {
    	position: relative;
        width: 100%;
        padding-top: 60px;
        padding-bottom: 20px;
        overflow: auto;
/*
        background:
        linear-gradient(90deg, white 30%, rgba(255,255,255,0)),
        linear-gradient(90deg, rgba(255,255,255,0), white 70%) 100% 0,
        radial-gradient(0 50%, farthest-side, rgba(0,0,0,0.6), rgba(0,0,0,0)),
        radial-gradient(100% 50%,farthest-side, rgba(0,0,0,0.6), rgba(0,0,0,0)) 100% 0;

        background:
        linear-gradient(90deg, white 30%, rgba(255,255,255,0)),
        linear-gradient(90deg, rgba(255,255,255,0), white 70%) 100% 0,
        radial-gradient(farthest-side at 0 50%, rgba(0,0,0,0.6), rgba(0,0,0,0)),
        radial-gradient(farthest-side at 100% 50%, rgba(0,0,0,0.6), rgba(0,0,0,0)) 100% 0;

        background-repeat: no-repeat;
        background-color: white;
        background-size: 40px 100%, 40px 100%, 14px 100%, 14px 100%;
        background-attachment: local, local, scroll, scroll;
*/
    }
    .itemListView {position: relative;}
    .itemListView:after {
    	content: '';
    	position: absolute;
    	top: 0%; right: 10px;
    	width: 40px; height: 80%;
		-webkit-box-shadow: inset -10px 0px 40px -15px rgba(0,0,0,0.8);
		-moz-box-shadow: inset -10px 0px 40px -15px rgba(0,0,0,0.8);
		box-shadow: inset -10px 0px 40px -15px rgba(0,0,0,0.8);
		border-radius: 100px 0 0 100px;
		pointer-events: none;
    }
    #itemListLeading {
        width: 7360px;
    }
    .itemListView .clr {
        clear: none;
    }
    .itemList .itemContainer {
        width: 230px!important;
    }
    .itemExtraFields {
    	width: 100%;
    }
    .itemBody .itemFullText .moduletable_gde_kupit {
    	float: none;
    	display: table;
    	margin: 0 auto;
    }
    .itemImage img {
    	width: 100%!important;
    }
    .footer .moduletable_topmenu {
    	padding: 0;
    }
    .item-page {
    	padding: 0 15px;
    }
    .item-page img {
    	width: 100%!important;
    	height: auto!important;
    }
    .btn_category {
        font-size: 16px;
        margin-top: -54px;
    }
    /*======================================*/
}

